<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f0013a217599b91659f45aeb2d6c2e2">
  <dict>
    <!--2023-02-21 11:18:31.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
